/* Class = "NSWindow"; title = "Software License Agreement"; ObjectID = "1"; */
"Software License Agreement" = "Software-Lizenzvereinbarung";

/* Class = "NSButtonCell"; title = "I Accept"; ObjectID = "5"; */
"I Accept" = "Akzeptieren";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "7"; */
"Decline" = "Ablehnen";

